name: osem
website_url: https://osem.io/
description: Event management tailored to free Software conferences.
licenses:
  - MIT
platforms:
  - Ruby
  - Docker
tags:
  - Conference Management
source_code_url: https://github.com/openSUSE/osem
stargazers_count: 840
updated_at: '2023-08-15'
archived: false
